/*----------------------------------------------------------------
 * Filename:        ceca_sections.css
 * Description:     CSS for styling sections
 * Version:         V2.0.0 (2012-06-19)
 * Website:         http://www.comparaencasa.com
 * Author:          Marcos Martinez
----------------------------------------------------------------*/

/*---- helpers ----*/
.divider { background: url(/compara/img/dotted.png) repeat-x; width: 100%; clear: both; height: 2px; margin: 10px 0px 20px 0px; }

/*---- contenedores----*/
.sections { padding: 30px;}

/*---- sections menu ----*/
.sidebar {float: left;width: 200px;margin-right: 30px;}
.sidebar .sidebar-menu {border: 1px solid #e0dfdf;width: 200px;overflow: auto;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;margin-bottom: 15px;}
.sidebar .sidebar-menu .sidebar-title{background: url(/compara/img/bg_title_section.png) repeat-x;height: 34px;width: 100%;position: relative;border-top-left-radius: 6px;border-top-right-radius: 6px;-moz-border-radius-topright: 6px;-moz-border-radius-topleft: 6px;-webkit-border-top-right-radius: 6px;-webkit-border-top-left-radius: 6px;}
.sidebar .sidebar-menu .sidebar-title h3 {color: #06406c;font-family:'ConduitITCStd Light';font-size: 18px;font-weight: normal;padding: 7px 0px 0px 15px;text-transform: uppercase;margin: 0px;}
.sidebar .sidebar-menu .sections-list {margin: 0px;padding: 0px;line-height: 28px;position: relative;}
.sidebar .sidebar-menu .sections-list li, .results-filter-list li, .remember-list li{list-style: none;color:#414042;font-family: arial,helvetica,sans-serif;font-size: 12px;font-weight: normal;padding-left: 16px;cursor: pointer;text-decoration: none;background: url(/compara/img/dotted.png) repeat-x 0% 100%;}
.remember-list li span{ color: #699A01; font-weight: bold; }
.sidebar .sidebar-menu .sections-list a {font-family: arial,helvetica,sans-serif;font-size: 12px;font-weight: normal;color:#414042;text-decoration: none;}
.sidebar .sidebar-menu .sections-list a:hover{color: #f68c37;font-weight: bold;}
.sidebar .sidebar-menu .sections-list li.here {background: url(/compara/img/bg_section_active.png) repeat-x;color: white;cursor: auto;font-weight: bold;}
.sidebar .sidebar-menu .sections-list li.here a {color: white !important;font-weight: bold;}
.sidebar .sidebar-menu .sections-list li.last {background: none;}
.sidebar .sidebar-menu .sections-list li.here.last {background: url(/compara/img/bg_section_active.png) repeat-x;color: white;cursor: auto;font-weight: bold;}

/*---- section content ----*/
.sections .section-content, .sections .results-content {float: left;width: 656px}
.sections .section-content h1, .results h1 {text-transform: uppercase;color: #f68d38;font-family:'ConduitITCStd Light';font-size: 30px;font-weight: normal;margin: 0px;}
.sections .section-content h2, .results h2 { margin-bottom: 15px; margin-top:20px; color: white; background: #044875; padding: 8px; font-size:13px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; background:-webkit-gradient(linear, 78% 20%, 0% 18%, from(#00599D), to(#0B2A51)); width: 100%}
.results h2#carDescription a{color: #ffffff; text-decoration: none; border-width: 0px;}
.results h2#carDescription a img{vertical-align: text-bottom;  border-width: 0px;}
.sections .section-content p { color: #414042; line-height: 20px; text-align: justify; font-size: 13px;}
.sections .section-content span { color: #699a01; }

/*---- footer social ----*/
.content .social-container { width: 900px; margin: 0 auto; text-align: center;}
.content .social-container .recommend span { color: #033f6b; font-family: 'ConduitITCStd Light'; font-weight: normal; font-size: 20px; text-shadow: 0 -1px 1px rgba(0,0,0,0.15);}
.content .social-container .recommend img.shared { vertical-align: middle; margin-left: 25px; }
.content .social-container .recommend { width:715px; margin: 0 auto; height: 80px;padding-top: 25px;padding-right: 30px; }
.content .social-container .recommend .social { float: right; margin-right: 10px; width: 25px; height: 25px; cursor: pointer;}
.content .social-container .recommend .mail { background: url(/compara/img/shared_sprite.png) -63px 26px;  }
.content .social-container .recommend .tw { background: url(/compara/img/shared_sprite.png) -32px 26px; }
.content .social-container .recommend .fb { background: url(/compara/img/shared_sprite.png) -3px 26px; }
.content .social-container .recommend .social:hover {opacity: 0.8;}

/*---- CSS results----*/
.content.section-results { -webkit-box-shadow: none; -moz-box-shadow:none;-webkit-box-shadow:none;}
.short-padding { padding-top: 5px; }
.info-img { background: url('/compara/img/info_icon.png') no-repeat; height: 20px; width: 20px; float: right; margin: 5px; cursor: pointer;}

.results {padding: 30px; width: 875px; padding-bottom: 0px;}
.results-filter-list { list-style: none; padding-left: 0px;}
.results-filter-list label { margin-right: 0px; font-weight: normal;}
.results-filter-list label:hover { color: #F68D38;}
.results-filter-list li { line-height: 32px; cursor: default; padding-left: 6px;}
.results-filter-list li.last { background: none;}

.results-filter-list input[type="checkbox"], .jquery-gdakram-tooltip input[type="checkbox"]{-webkit-appearance: none; -webkit-appearance: none; -khtml-appearance: none;background: url('/compara/img/checkbox_sprite_green.png') no-repeat 0px -22px;width: 16px;height: 19px;vertical-align: middle;cursor: pointer;margin-right: 10px;}
.results-filter-list input[type="checkbox"]:checked, .jquery-gdakram-tooltip input[type="checkbox"]:checked{background: url('/compara/img/checkbox_sprite_green.png') no-repeat  0px -2px;}
.results-filter-list input[type="checkbox"]:hover, .jquery-gdakram-tooltip input[type="checkbox"]:hover {outline: none;-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}

.sections .recomends { background: url(/compara/img/dotted.png) repeat-x 0% 100%; padding-left: 10px; padding-right: 10px; min-height: 53px; padding-bottom: 0px; line-height: 14px; cursor: pointer}
.sections .recomends h3 { color: #699a01; font-size: 12px; font-weight: bold;}
.sections .recomends .faq_answer{ overflow: hidden;}
.sections .recomends.last {background: none;}
.sections .recomends .arrow-down { background: url('/compara/img/arrow-down-blue.png') no-repeat; height: 8px; width: 12px; float: right; margin: 10px; cursor: pointer;}

.remember-list { padding-left: 0px; list-style: circle; }
.remember-list li { line-height: 15px; margin-bottom: 6px; padding-right: 5px;}
.remember-list li.last { background: none;}

.results-content .results-msg { background: #f1f2f2; min-height: 79px; width:289px; border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;-moz-box-shadow: 1.5px 1.5px 0px #b3b3b3;-webkit-box-shadow: 1.5px 1.5px 0px #b3b3b3;box-shadow: 1.5px 1.5px 0px #b3b3b3; float: left; margin-left: 8px;}
.results-content .results-msg p { margin: 0px; padding: 10px 10px 10px 15px; font-size: 12px; line-height: 18px; font-weight: bold;}
.results-content .results-msg span { color: #699a01; }

.results-content .show-results { width: 100%; margin-top: 20px;}
.results-content .show-results .table-header { background: url('/compara/img/bg_table_header.png') repeat-x; height: 31px; width: 100%; border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px; }
.results-content .show-results .table-header .title-column { color: #FFFFFF; font-size: 19px; width: 25%; text-align: center; float: left; margin-top: 5px; font-weight: normal; font-family:'ConduitITCStd Light'}
.results-content .show-results .cotizations-content {width: 100%; margin-top: 4px;}
.results-content #no-cotization-message{margin-top: 30px;font-size: 15px;text-align: center;line-height: 20px;}
.cotizations-content .cotization, #no-cotization-message.cotization{ border: 1px solid #bcbec0; min-height: 165px; width: 100%; border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px; padding: 15px 0px 0px 0px; margin-bottom: 5px;}
.cotizations-content .cotization.main {min-height: 187px;}
.cotizations-content .cotization.culture-es-ar.main.recommended-h {min-height: 220px;}
.cotizations-content .cotization.recommended-h {border-color: #054473 !important;}

.cotizations-content .cotization .columns { width: 25%; background: url('/compara/img/dotted-vert.png') repeat-y 100% 100%; height: 120px; float: left; color: #444444; padding-top:10px;}
.cotizations-content .cotization .columns.last { background: none;}
.cotizations-content .cotization .columns .timer { background: url('/compara/img/bg_timer.png') no-repeat; height: 23px; width: 126px; padding: 5px 0px 0px 11px; text-align: center; font-weight: bold; margin-left: 20px; font-family: Tahoma,Geneva,Kalimati,sans-serif; font-size: 13px;}
.cotizations-content .cotization .columns .timer span { color: #0b5f99; }
.cotizations-content .cotization .columns .timer.timeout {color: red; text-decoration: line-through;}
.cotizations-content .cotization .columns .timer.timeout span {color: red; text-decoration: line-through;}

.cotizations-content .cotization ul { list-style-image: url(/compara/img/list-point_bg.png); padding: 0px; padding-left: 28px;padding-right: 10px; font-size: 11px;}
.cotizations-content .cotization li {line-height: 20px;}

.cotizations-content .cotization .columns .old-price { padding-top:5px; background: #e6e7e8; width: 115px; height: 25px; margin: 0 auto; text-align: center; font-family:'ConduitITCStd Medium'; font-size: 18px; line-height: 25px; border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px; text-decoration: line-through; -moz-box-shadow:inset 1.5px 1.5px 0px #b3b3b3;-webkit-box-shadow:inset 1.5px 1.5px 0px #b3b3b3;box-shadow:inset 1.5px 1.5px 0px #b3b3b3; margin-top:9px;}
.cotizations-content .cotization .columns .new-price { padding-top:14px; width: 115px; height: 25px; margin: 0 auto; text-align: center; font-family:'ConduitITCStd Light'; font-size: 24px; line-height: 25px; color: #064e82;}
.cotizations-content .cotization .columns .prices small{font-size: 15px;}
.cotizations-content .cotization .columns.swapprice {cursor: pointer;}
.cotizations-content .cotization .columns.price p { font-size: 10px; font-weight: bold; margin: 0 auto; text-align: center; width: 115px; margin-top:20px;}
.cotizations-content .cotization .columns.company{ cursor: pointer; min-height: 147px;}
.cotizations-content .cotization .columns.company p {margin: 0px; margin-left: 15px; line-height: 17px; font-size: 10px; padding-right: 13px; margin-top: 6px;}
.cotizations-content .cotization .columns.company.pt_br{text-align: center}
.cotizations-content .cotization .columns.company.pt_br .package-name {font-size: 14px; text-align: center; color:#064776;}
.cotizations-content .cotization .columns.company img {max-width: 150px;}
.cotizations-content .cotization .columns.info p {margin: 0px; margin-left: 15px; line-height: 17px; font-size: 12px; padding-right: 13px; margin-top: 6px;}
.cotizations-content .cotization .columns.info ul {margin-top: 0px;}
.cotizations-content .cotization .columns .phone-box{font-weight: bold;margin-top: 6px;line-height: 17px;text-align: center; font-size: 15px; margin-left: 15px;border-width: 1px;border-style: solid;border-color: #CCC;border-radius: 3px;width: 136px;margin-top: 10px; font-weight: bold;height: 40px;padding-top: 10px;padding-left: 10px;padding-right: 10px; margin-left: 40px; cursor: pointer}
.cotizations-content .cotization .columns .phone-box .ref{font-size: 10px; font-weight: normal}
.cotizations-content .cotization .discount { background: url('/compara/img/flag-discount.png') no-repeat; height: 34px; width: 61px; text-align: center; color: #ffffff; float: right; position: relative; left: 5px; top: -7px; font-weight: normal; font-size: 23px; font-family: 'ConduitITCStd Light'; padding-top: 3px; display: block}
.cotizations-content .cotization .discount.timeout {text-decoration: line-through;}
.cotizations-content .cotization .line { text-decoration: line-through;}
.cotizations-content .cotization .recommended { background: url('/compara/img/ribbon-recommended.png') no-repeat 100% 100%; height: 78px; width: 124px; position: relative; top:0px; float: right; cursor: pointer}
.cotizations-content .cotization .recommended.move-down {top: 158px;}

.cotizations-content .cotization .columns.last .button {margin: 5px 0px 0px 23px;}
.cotizations-content .cotization .cotization-footer { width: 100%; height: 30px; background: #ffffff; cursor: pointer}
.cotizations-content .cotization .cotization-footer.recommended-footer{ background: #f1f2f2;}
.cotizations-content .cotization.culture-es-ar .cotization-footer.recommended-footer{margin-top: 23px;}
.cotizations-content .cotization .cotization-footer p {margin: 0px;line-height: 30px;margin-left: 10px; font-size: 11px; float: left;}
.cotizations-content .cotization .cotization-footer img.send-cotization-email {margin-left: 10px; float: left}
.cotizations-content .cotization .cotization-footer span { color: #095c97; font-weight: bold;}
.cotizations-content .cotization .cotization-footer .arrow-down { background: url('/compara/img/arrow-down-blue_2.png') no-repeat; width: 17px; height: 10px; float: right; margin: 12px; cursor:pointer; }
.cotizations-content .cotization .cotization-footer div.arrow-up { background: url('/compara/img/arrow-up-blue_2.png') no-repeat; width: 17px; height: 10px; float: right; margin: 12px; cursor:pointer;}
.cotizations-content .cotization .cotization-footer .arrow:hover, .cotizations-content .cotization .cotization-footer .arrow-up:hover{opacity: 0.5;}
.cotizations-content .cotization .cotization-footer .arrow-text{font-weight: bold; float: right;}
.cotizations-content .cotization .cotization-footer.bg-white {background: #ffffff;}
.cotizations-content .cotization .more-info { height: 160px;}
.cotizations-content .cotization .loading {background: url('/compara/img/metro/loading.gif') no-repeat 50% 33%;width: 80px;height: 80px;margin-left: 35px;margin-top: 34px;}
.cotizations-content .cotization .loading-button {color: #414042;text-align: center;margin-top: 22px;font-weight: bold;}
.cotizations-content .cotization .price-loading{ font-size: 8pt; text-align: center}

.metro-bar { width: 100%; margin-bottom: 10px; }
.metro-icon { width: 80px; height: 80px; margin-left: 8px; float: left; cursor: pointer}
.metro-icon:hover {opacity: 0.8; }

.metro-icon.clock {background: url('/compara/img/metro/clock.png') no-repeat;}
.metro-icon.money {background: url('/compara/img/metro/money.png') no-repeat;}
.metro-icon.discount {background: url('/compara/img/metro/discount.png') no-repeat;}
.metro-loading {background: url('/compara/img/metro/loading.gif') no-repeat 50% 33%;width: 80px;height: 80px;float: right;padding-left: 15px;}

.message-cotization-email{font-weight: bold;text-align: center;}
.line-crossed{ text-decoration: line-through}
.offert-lavoz{float: right;height: 25px;margin-top: -24px;margin-left: 8px;}



.cotizations-content .cotization.culture-es-ar .columns{height: 90px;padding-top: 0px;}
.cotizations-content .cotization.main.culture-es-ar{min-height: 60px}
.cotizations-content .cotization.culture-es-ar .columns.company{min-height: 40px; text-align: center;}
.cotizations-content .cotization.culture-es-ar .columns.last{height:40px;text-align: center;}
.cotizations-content .cotization.culture-es-ar .columns .new-price{width: 132px;font-size: 26px;}
.sections .results-content.culture-es-ar{width: 890px}
.cotizations-content .cotization.culture-es-ar .columns.company{width: 18%;}
.cotizations-content .cotization.culture-es-ar .columns.company p{font-size: 12px}
.cotizations-content .cotization.culture-es-ar .columns.price{width: 18%;}
.cotizations-content .cotization.culture-es-ar .columns.benefits{width: 10%; text-align: center}
.cotizations-content .cotization.culture-es-ar .columns.action{width: 24%;}

select {cursor: pointer;height: 40px;width: 97%;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;outline: none;border: 1px solid #bcbec0;-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);padding-left: 10px;background: white;}
.result-img { height: 32px;width: 32px;margin: 0 auto;margin-top: 30px;}
.result-img-yes {background-image:url('/compara/img/ok.png'); background-repeat: no-repeat;}
.result-img2 {background-image:url('/compara/img/ok.png'); background-repeat: no-repeat;}
.result-img3 {background-image:url('/compara/img/ok1.png'); background-repeat: no-repeat;}
.result-img4 {background-image:url('/compara/img/ok.png'); background-repeat: no-repeat;}
.cotizations-content .cotization.culture-es-ar .columns.company img{width: 120px;}

.results-content .show-results.culture-es-ar .table-header .title-column{font-size: 14px;margin-top: 10px;}
.results-content .show-results.culture-es-ar .table-header .title-column.company{width: 18%;}
.results-content .show-results.culture-es-ar .table-header .title-column.price{width: 18%;}
.results-content .show-results.culture-es-ar .table-header .title-column.benefits{width: 10%;}
.results-content .show-results.culture-es-ar .table-header .title-column.action{width: 24%;}
.results-content .show-results.culture-es-ar .table-header .title-column.title-coverage .formError .formErrorContent {text-align: left; width: 400px;}
.results-content .show-results.culture-es-ar .table-header .title-column .formError .formErrorContent {font-size: 14px}

.float-menu{position: fixed;width: 900px !important;top: 0px;z-index: 1}
.results-content .show-results.culture-es-ar .table-header{width: 101%; height: 100px; background: url('/compara/img/bg_table_header_100.png');}
.results-content .show-results.culture-es-ar .table-header .upper{text-transform:uppercase;}
.results-content .show-results.culture-es-ar .menu-tab{width: 850px;height: 22px;}
.results-content .show-results.culture-es-ar .tab-content{width: 818px;}
.results-content .show-results.culture-es-ar .chosen-container-single .chosen-single {height: 33px; line-height: 33px;}


.results-content .show-results.culture-es-ar .table-header .title-coverage{margin-top: 25px;float: left;margin-left: 15px;width: 90px;text-align: right;}
.results-content .show-results.culture-es-ar .table-header .title-coverage-list{margin-top: 10px;float: left;margin-left: 15px;}
.results-content .show-results.culture-es-ar .table-header .title-car {margin-top:25px;float: left;margin-left: 15px;width: 380px;text-align: right;}
.results-content .show-results.culture-es-ar .table-header .title-reload-car{float: right;margin-top: 15px;margin-right: 15px;}
.img-info{background: url(/compara/img/info-icon.png); float: right;margin-top: -4px; height: 20px; width: 20px; cursor: pointer;}
.float-l{float: left;}
.float-r{float: right;}
.margin-5{margin-left: 5px;}
.greenPopup{opacity: 1 !important;}


.question-div { width: 95%; margin-bottom: 5px; text-align: left;}
.question-div .label{line-height: 36px;font-weight: bold;}
.question-div .sub-column { float: left; width: 200px; }

#call-info-popup{width: 700px;background-color: #ffffff; margin-left:-400px}
#call-info-popup .provider{font-size: 30px;color: #054473;font-family: "ConduitITCStd";}
#call-info-popup .price{font-size: 17px;}
#call-info-popup .price-text{font-size: 14px;}
#call-info-popup .phone-text{font-size: 14px}
#call-info-popup .phone{font-size: 20px; line-height: 28px}
#call-info-popup .subtitle{font-size: 17px}

.update-email-container{text-align: center; border-width: 1px; border-color: #cccccc; border-style: solid; width: 890px; margin: 0 auto; display: none}
